@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@900&family=Roboto+Condensed:wght@500&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #000000;
  //font-family: 'Open Sans', sans-serif;
  font-family: 'Roboto Condensed', sans-serif;
}

.container{
  width: 1200px;
  margin: 0 auto;
  @media (max-width: 1200px) {
    width: 900px;
  }
  @media (max-width: 900px) {
    width: 600px;
  }
  @media (max-width: 600px) {
    width: calc(100% - 32px);
  }
}

a{
  text-decoration: none;
}

button{
  cursor: pointer;
}

input{
  outline: none;
  :focus {
    outline: 0;
  }
}

button{
  cursor: pointer;
}

img{
  margin: 0;
  padding: 0;
}

h1{
  padding: 0;
  margin: 0;
}
h2{
  padding: 0;
  margin: 0;
}
h3{
  padding: 0;
  margin: 0;
}
h4{
  padding: 0;
  margin: 0;
}
h5 {
  padding: 0;
  margin: 0;
}

p{
  padding: 0;
  margin: 0;
}

.modal {
  position: fixed;
  z-index: 9;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0,0,0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}
.modalContent {
  z-index: 10;
  background-color: #fff;
  padding: 18px ;
  position: relative;
  border-radius: 5px;
  box-shadow: 0 0 30px 0 rgb(2, 2, 2);
  @media (max-width: 600px) {
    margin: 0 10px;
  }
}
.times {
  cursor: pointer;
  color: #FFFFFF;
  background: black;
  text-align: center;
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  box-shadow: 0 0 15px 1px rgba(2, 2, 2, 0.75);
  text-shadow: 0 0 0 rgba(0, 0, 0, 0.23);
  width: 24px;
  height: 24px;
  position: absolute;
  right: -10px;
  top: -10px;
}
.button{
  box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0.3);
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 2px;
  height: 42px;
  min-width: 178px;
  line-height: 42px;
  padding: 0 10px;
  position: relative;
  font-size: 17px;
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  background: #495CFA;
}
.input{
  width: 100%;
  padding: 6px 12px;
  border-radius: 2px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
  border: 1px solid #ccc;
  height: 45px;
  margin-bottom: 10px;
  outline: none;
}
select{
  outline: none;
}